### Xilinx Processor IP Library

Software Drivers

Main Page | Data Structures | File List | Data Fields | Globals

# XEmacLite Struct Reference

## Detailed Description

The XEmacLite driver instance data. The user is required to allocate a variable of this type for every EmacLite device in the system. A pointer to a variable of this type is then passed to the driver API functions.

The documentation for this struct was generated from the following file:

- xemaclite.h

Copyright © 1995-2009 Xilinx, Inc. All rights reserved.